DELETE FROM t_tctb_datasource_l WHERE FPKID = '262W8W=S846A';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1336050328302438400,'262W8W=S846A','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '262ZB0Z4SH5L';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1336066819483682816,'262ZB0Z4SH5L','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '263+/S4IV4W9';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1336070486681110528,'263+/S4IV4W9','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '263/5R48V13U';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1336076658524072960,'263/5R48V13U','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '26300CY=BM9W';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1336081274397568000,'26300CY=BM9W','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '26323I3P+WVQ';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1336092408378738688,'26323I3P+WVQ','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '2632Q/QAZSE/';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1336095633681198080,'2632Q/QAZSE/','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '26333+/JYU7U';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1336097686121793536,'26333+/JYU7U','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '263GHJQ08MGW';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1336174752573991936,'263GHJQ08MGW','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '263H+69807/L';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1336177309119596544,'263H+69807/L','zh_CN','tcvat_nsrxx'); 
